#shiptrack_id {
    width: 70%; 
    max-width: 600px;
}

#trackinfo {
    text-align: center;
    display: none;
}
#trackinfo.active {
    display: block;
}
#trackinfo span {
    display: inline-block;
    padding: 2px 16px;
    background-color: rgba(255,255,255,0.6);
    border-radius: 25px;
    color: #dd3333;
    margin-top: 5px;
}

#shiptrack_submit {
    line-height: 1.81;
    padding-left: 1.4rem;
    padding-right: 1.1rem;
}


.trackingInfoboxWrap {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.trackingInfoboxWrap .infobox {
    width: calc(50% - 20px);
    background-color: #DFE3E6;
    margin-bottom: 40px;
    text-align: center;
}
.trackingInfoboxWrap .infobox.history {
    width: 100%;
    text-align: left;
}
.trackingInfoboxWrap .box {
    width: 100%;
    box-sizing: border-box;
    color: #333;
    padding: 14px;
}
.trackingInfoboxWrap h5 {
    color: #228dce;
    background-color: #ffffff;
    padding-bottom: 8px;
}
.trackingInfoboxWrap table th, .trackingInfoboxWrap table td {
    padding: 0 !important;
}
.trackingInfoboxWrap table tr {
    background-color: transparent !important;
}
.trackingInfoboxWrap table tr.success {
    background-color: #d0e9c6 !important;
    color: #316F8F;
}
.trackingInfoboxWrap table tbody tr:first-child {
    font-weight: bold;
}
@media (max-width: 768px) {
    .trackingInfoboxWrap {
        flex-wrap: wrap;
    }
    .trackingInfoboxWrap .infobox {
        width: 100%;
    }
}

/*@font-face {
    font-family: 'shiptrackicons';
    src: url('./shiptrackicons.woff') format('woff'),              Moderne Browser 
    url('./shiptrackicons.ttf') format('truetype');      Safari, Android, iOS 
    font-weight: normal;
    font-style: normal;
}

[class^="shiptrackicons-"]:before,
[class*=" shiptrackicons-"]:before {
    font-family: 'shiptrackicons';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
}
[class^="shiptrackicons-"],
[class*=" shiptrackicons-"] {
    display: inline-block;
}

.shiptrackicons-delivered:before { content: '\f23e'; }
.shiptrackicons-delay:before { content: '\f23d'; }
.shiptrackicons-fault:before { content: '\f23a'; }
.shiptrackicons-transit:before { content: '\f236'; }
.shiptrackicons-deny:before { content: '\f234'; }
.shiptrackicons-data_transmitted:before { content: '\f233'; }
.shiptrackicons-canceled:before { content: '\f230'; }
.shiptrackicons-defect_delivered:before { content: '\f22f'; }
.shiptrackicons-out_for_delivery:before { content: '\f236'; }
.shiptrackicons-pick_up:before { content: '\f236'; }
.shiptrackicons-information:before { content: '\f233'; }
.shiptrackicons-undefined:before { content: '\f23a'; }
.shiptrackicons-partial_delivered:before { content: '\f23b'; }
.shiptrackicons-data_recorded:before { content: '\f235'; }

.statusicon {
    text-align: center;
}
.statusicon > i {
    font-size: 5.5em;
    line-height: 1em;
}*/